<?xml version="1.0" encoding="UTF-8" ?>

<?xml-stylesheet href="../css/types.css" type="text/css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">
	<type id="identity" label="Copie de la pièce d’identité de {{$label}}.">
	    <description>Extrait d'acte de naissance, fiche d'état civil, carte d'identité ou passeport, recto verso si nécessaire et en cours de validité.</description>
    </type>
		
	<type id="pjPhoto" label="Copie d'une photo d'identité récente sur fond clair." />
	
	<type id="pjJustifDomicile" label="Copie d'un justificatif de domicile de moins de trois mois." >
	<description>Produire soit une quittance de loyer, soit une facture d'électricité ou télécom, correspondant à l'adresse déclarée.</description></type>
	
	<type id="pjPermis" label="Copie recto verso certifiée conforme du permis de conduire." />
	
	<type id="pjQualifs" label="Copie des qualifications ayant permis la délivrance de l’ancienne autorisation d’animer.">
	    <description>Diplômes, attestations professionnelles, équivalence...</description>
	</type>
	
	<type id="pjJustifAdeli" label="Copie du justificatif d’inscription au registre national des psychologues (Fichier ADELI)." />
	<type id="pjAutorAnimation" label="Copie de l'autorisation d'animer des stages de sensibilisation à la sécurité routière."/>

	<type id="pjAttestFormationContinue" label="Copie d'une attestation de formation continue à l'animation de stages de sensibilisation à la sécurité routière établie postérieurement à la dernière autorisation délivrée."/>
</form>